Subject: New Reply Received - Conversation with hi
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 19 Apr 2022 14:14:06 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Conversation with hi  Ticket comment <div dir="auto">Team,<div dir="auto"><br></div>
<div dir="auto">Is this a joke. Yesterday i got call from.this number +971501358363.</div>
<div dir="auto">I missed the  call. I called again but no response. Day before yesterday he msgd me asking for the location. I sent.the location too. What kind of worst service you have. From 15th iam following with this guy. No response. Plz refund my money and whenever you wish to take the order back, you take it. I cannot wait any more. Such a idiotic service</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, 18 Apr 2022, 1:05 pm Max, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Sanga,</div>
<div dir="ltr">
<div><br></div>
<div>Thank you for contacting us.</div>
<div>We apologize for the inconvenience caused. </div>
<div><br></div>
<div dir="ltr"> We Would like to inform you that your order (9563229642) is now out for delivery . Before attempting the delivery of your order, our courier agent will contact you in your provided number (971585623466). You can track the order via the following link(<a href="https://emiratespost.ae/Portal/Track?TrackingNumber=1000015388923&amp;locale=en-us" rel="noreferrer" target="_blank"></a><a href="https://www.fareye.co/track.html?com_code=lmg&amp;pm_Id=493&amp;thex=ffffff&amp;track_page_version=V2&amp;&amp;tracking_number=RP041322003807" dir="ltr" rel="noreferrer" target="_blank">https://www.fareye.co/track.htmlcom_code=lmg&amp;pm_Id=493&amp;thex=ffffff&amp;track_page_version=V2&amp;&amp;tracking_number=RP041322003807</a>)</div>
<div><br></div>
<div>We thank you for your understanding and cooperation. </div>
<div><br></div>
<div>Feel free to get in touch with us for further assistance. </div>
<div><br></div>
<div>Your friends,</div>
<div dir="ltr">The Support Team.</div>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4148901